WordPress.org

Ready to get started?Download WordPress

Forums

Postie
[resolved] After activation 1.4.40 -> 500 - Internal server error. (5 posts)

  1. ccbit
    Member
    Posted 1 year ago #

    When I activate Postie I get a "500 - Internal server error". No other plugins are active. When I delete Postie WordPress works again. Any idea?

    Postie-Version: 1.4.40
    WordPress-Version: 3.5.1
    Theme: Twenty-ten
    Server: IIS

    http://wordpress.org/extend/plugins/postie/

    Update: I tried different versions. The latest which works is 1.4.36.

  2. Wayne Allen
    Member
    Plugin Author

    Posted 1 year ago #

    Can you turn on the detailed errors setting so we can see what is happening?
    http://www.iis.net/learn/troubleshoot/diagnosing-http-errors/how-to-use-http-detailed-errors-in-iis

  3. hypershock
    Member
    Posted 1 year ago #

    ccbit,

    I was getting this error too, then I realized that I had failed to select "pop3-ssl" from the dropdown on the mailserver tab.

    After selecting the proper mailserver type and ensuring all of the data matched per that type, the error went away.

    Double check and see if you made the same mistake as I.

  4. ccbit
    Member
    Posted 9 months ago #

    I'm really sorry for my late respond.

    I was a long time away from this project. Today I did a update of wordpress and postie to the latest version (1.5.14). Now everything seams to work absolutely fine. Thank you guys for your efforts.

  5. Wayne Allen
    Member
    Plugin Author

    Posted 9 months ago #

    Fantastic, thanks for the update.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic